@charset "shift_jis";

.tbl_y3{
	width: 100%;
	background-color: #FFF;
}
.tbl_y3 th, .tbl_y3 td {
    padding: 1.3em 1em;
	vertical-align: middle;
}
.tbl_y3 th{
    background: #666;
    color: #FFF;
    border-style: solid;
    border-color: #999;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-width: 0px 1px;
    text-align: center;
	font-weight: normal;
}
.tbl_y3 td{
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
.tbl_y3 td p{
	padding-left: 1em;
	text-indent: -1em;
}
.tbl_y3 td:nth-child(2){
	text-align: center;
}
/* for IE9 */
.tbl_y3 td:nth-child(2):not(:target){
	margin-left: auto\9;
	margin-right: auto\9;
}